<div class="row">

    <div class="form-horizontal form-label-left">
        <div class="form-group">
            <label class="col-md-12 col-sm-12 col-xs-12" th:text="#{newPassword}">Contraseña nueva</label>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <input class="form-control" type="password" id="password1" autocomplete="off">
            </div>
        </div>
        <div class="form-group">
            <label class="col-md-12 col-sm-12 col-xs-12" th:text="#{repeatNewPassword}">Repita contraseña nueva</label>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <input class="form-control" type="password" id="password2" autocomplete="off">
            </div>
        </div>
        <div class="ln_solid"></div>
        <div class="form-group">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <button type="submit" class="btn btn-success" id="form-submit" th:text="#{btnSave}">Guardar</button>
            </div>
        </div>
    </div>

    <form method="POST" th:action="${url}" autocomplete="off" id="hiddenForm">
        <input type="hidden" name="referer" th:value="${referer}"/>
        <input type="hidden" id="newPassword1" name="newPassword1"/>
        <input type="hidden" id="newPassword2" name="newPassword2"/>
    </form>

    <script type="text/javascript" language="JavaScript">
        $("#hiddenForm").submit(function () {
            $("#newPassword1").val($("#password1").val());
            $("#newPassword2").val($("#password2").val());
        });

        $('#form-submit').click(function () {
            $("#hiddenForm").submit();
        });
    </script>

</div>
